PHP 手冊
前一頁 |  | 下一頁

# zip_read

(PHP 4 >= 4.1.0)

zip_read -- Read next entry in a ZIP file archive

## Description

resource zip_read ( resource zip )

Reads the next entry in a zip file archive.

## Parameters

zip

  A ZIP file previously opened with zip_open().

## Return Values

Returns a directory entry resource for later use with the zip_entry_... functions or `FALSE` if there's no more entries to read.

## 參考

zip_open()
zip_close()
zip_entry_open()
zip_entry_read()

前一頁 | 內容 | 下一頁
zip_open | 上一層 | Zlib Compression Functions